/* 9/5 メニューを非表示に */
.tabBox .tab {
  display: block;
}

/*ラジオ原稿*/
#radio h4 {
  padding-top: 16px;
  margin-bottom: 16px;
  font-size: 20px;
}

#radio h5 {
  padding-top: 16px;
  font-weight: bold;
  margin-bottom: 16px;
  font-size: 16px;
}

#radio p {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 16px;
}

#radio .time {
  padding: 0 1em;
  margin-bottom: 16px;
}

#radio .time p {
  margin-bottom: 4px;
}


/*停電*/
#blackout {
  position: relative;
}

#blackout .comment {
  font-weight: bold;
  text-align: right;
  margin: 4px 0 8px;
}

#blackout div.cartodb-legend {
  z-index: 1 !important;
}

#blackout .leaflet-bottom,
.leaflet-top {
  z-index: 1 !important;
}

@media screen and (min-width: 600px) {
  #blackout #map {
    width: 100%;
    height: 650px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 600px) {
  #blackout #map {
    width: 100%;
    height: 80vh;
  }

  #blackout .comment {
    font-size: 12px;
  }
}



/* 警戒点等テンプレ用マージン */
#content .module--tmpl .is-mb12 {
  margin-bottom: 12px;
}

#content .module--tmpl .is-mb16 {
  margin-bottom: 16px;
}

#content .module--tmpl .is-mb20 {
  margin-bottom: 20px;
}

#content .module--tmpl .is-mb24 {
  margin-bottom: 24px;
}

#content .module--tmpl .is-mb32 {
  margin-bottom: 32px;
}

#content .module--tmpl .is-mb40 {
  margin-bottom: 40px;
}

#content .module--tmpl .is-mb48 {
  margin-bottom: 48px;
}

#content .module--tmpl .is-mb60 {
  margin-bottom: 60px;
}

/* 警戒点等テンプレ用マージン　[End] */


/* h１の調整 [Start] */
/*
.bannerTitle .caption {
    display: none;
}
.bannerTitle h1.h1_contents {
    padding-left: 24px;
}
*/
/* h１の調整 [End] */

/*注意点の調整*/
.grid01 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.grid01__item {
  position: relative;
  width: 468px;
  height: auto;
  margin-bottom: 32px;
}

.grid01__item:nth-child(odd) {
  margin-right: 24px;
}

.grid01__item:last-child {
  margin-bottom: 0px;
}

.grid01__item:nth-last-child(2) {
  margin-bottom: 0px;
}

.grid01__item time {
  display: inline-block;
  width: 100%;
  text-align: left;
  margin-bottom: 8px;
}

.grid01__img {
  position: relative;
  width: 100%;
  margin-bottom: 12px;
  opacity: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.grid01__img img {
  width: 100%;
}

.module--tmpl h3.grid01__title {
  margin-bottom: 12px;
  font-size: 142.85714%;
  font-weight: bold;
  text-align: left;
  line-height: 1.4;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.grid01__text {
  font-size: 114.28571%;
  line-height: 1.6;
}


/* 注意点グリッド End */

/* 進路予想 */
#typhoon_info1919_2 .typhoonListItem {
  margin-bottom: 24px;
}

.typhoon_info_more {
  text-align: left;
}

.typhoon_info_more__tit {
  color: #757575;
  line-height: 1.8;
}

.typhoon_info_more__time_pub {
  color: #757575;
  line-height: 1.8;
  margin-bottom: 1em;
}

.typhoon_info_more__hl {
  font-size: 142.85714%;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 1em;

}

.typhoon_info_more__cont {
  font-size: 114.3%;
  line-height: 1.8;
}

.tab li a {
  display: block;
  text-decoration: none;
  color: #333;
  position: relative;
}

.tab li a:hover {
  color: #fff;
  text-decoration: none;
}

.tab li a i {
  position: absolute;
  font-size: 14px;
  top: 4px;
  right: 4px;
}

@media screen and (max-width: 600px) {

  /* h１の調整 [Start] */
  /*
    .bannerTitle h1.h1_contents {
        padding-left: 16px;
    }
*/
  /* h１の調整 [End] */

  /* 注意点グリッド Start */
  .grid01__item {
    width: 100%;
  }

  .grid01__item:nth-child(odd) {
    margin-right: 0px;
  }

  .grid01__item:nth-last-child(2) {
    margin-bottom: 24px;
  }

  /* 注意点グリッド End */

  .tab li a {
    position: static;
  }

  .tab li a:hover {
    color: #333;
  }

}


/* #content #main上書き 20211123 */
@media screen and (max-width: 600px) {
  #content #main {
    padding-top: 8px;
  }
}



/* JUSTINバナー 20211123 */
.banners {
  width: 96%;
  margin-right: auto;
  margin-left: auto
}

.banners .inner {
  background-color: #fff
}

.banners .module {
  padding-bottom: 8px
}

.banners .module:empty {
  padding: 0px
}

.banners .module .Notifications {
  padding: 0px 0px 0px
}

@media print,
screen and (min-width: 600px) {
  .banners {
    width: 640px
  }

  .banners .module {
    padding-bottom: 0px
  }

}